Subject: Is America Energy Conscious?

From: [email-masked] (M. Tenney)
Date: Sun, 07 Apr 96 03:12:43 GMT

Heat loss & gain is costly & uncomfortable!  Thermal Shields can 
take the heat out of sunlight.  For more information on how you can 
stop heat from escaping from your glass and learn more about this 
remarkable, retractable energy efficient solar shield system, please 
email for a brochure.

[email-masked]

Not just anyone can take the heat out of sunlight...THERMAL SHIELDS 
can!